Set Selected Option

- « UI\Controls\Radio::onSelected

- UI\Controls\Picker »

- PHP Manual
- UI\Controls\Radio
- Set Selected Option

# UI\Controls\Radio::setSelected

(UI 0.9.9)

UI\Controls\Radio::setSelected — Set Selected Option

### Description

public UI\Controls\Radio::setSelected(int `$index`)

Shall set the currently selected option in this Radio

### Parameters

`index`

  The index of the option to select